Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL Standalone Tools
Bundle-SymbolicName: org.etsi.mts.tdl.standalone
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.standalone
Bundle-Vendor: ETSI
Main-Class: org.etsi.mts.tdl.standalone.Standalone
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 org.eclipse.ocl.xtext.essentialocl,
 org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.common,
 org.etsi.mts.tdl.helper,
 org.etsi.mts.tdl.to2tdl,
 org.etsi.mts.tdl.asn2tdl,
 org.etsi.mts.tdl.openapi2tdl.next,
 org.etsi.mts.tdl.constraints,
 org.eclipse.epsilon.evl.engine,
 org.etsi.mts.tdl.tools.to.docx.poi,
 org.etsi.mts.tdl.json2tdl,
 org.eclipse.emf.common,
 org.etsi.mts.tdl.ttcn3,
 de.ugoe.cs.swe.TTCN3
Bundle-ClassPath: .
